/*
Theme Name:     new Newspaper 7 Child theme NEW
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper_NEW                             
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.openPlayer {
  font-size:13px !important;
}

#div-gpt-ad-1574330449527-0 {
  margin:auto;
}

.td-a-rec-id-content_bottom {
  padding:30px 0;  
}

.type-obituaries_test .td-a-rec-id-content_bottom {
  display:none;
}